WANINKOKO MAKES 4.0 DOWNGRADER?!

Discussion in 'Wii - Hacking' started by vettacossx, Apr 2, 2009.

Apr 2, 2009
  1. vettacossx
    OP

    Member vettacossx Wii Theme Team Founder

    Joined:
    Sep 19, 2008
    Messages:
    1,329
    Location:
    Right Behind You! Uh Oh!
    Country:
    Ireland
    OK THIS IS TRANSLATED FROM THE SITE WHERE I FOUND THIS...


    MANY PEOPLE ARE MESSING UP BY NOT FOLLOWING EVERY STEP!
    FOLLOW ALL OF THEM EXACTLY AS THEY ARE!

    Note that the best firmware for Homebrew is 3.2

    First of all, you will need to install the Homebrew Channel (HBC)
    I made a guide to installing it HERE
    ---------------------------------------- -----------------------

    DOWNGRADING WITH 3.3v3 OR 3.4
    Original post by n2locarz. I added some new links.

    After the HBC is installed on your Wii, delete everything on the card.

    Step 1 - Download these files:
    http://www.megaupload.com/?d=8OF7W3BP

    Step 2 - Extract the wii downgrade.rar and drag the "apps" and "wad" folder on the SD card.

    Step 3 - Using the Homebrew Channel, open WAD Manager 1.3 OR 1.3.1

    Step 4 - Press A on the Wii Mote once. The Wii should detect a SD Card. Press A again to see a list of WADs on the SD Card. Use the D-Pad to select IOS16-64-v257-prod.wad. Press the + to install the WAD. Once it has installed the WAD, press the Home button to restart you Wii.

    Step 5 - Using the Homebrew Channel, open Custom WM. Now using the same method as in Step 4, install the cios_fix.wad. Once it has installed the WAD, press the Home button to restart you Wii.

    Note: If that fails to install, just use 'Wad Manager 1.3'

    Step 6 - Using the Homebrew Channel, open IOS Downgrader. Just follow the instructions and wait until it finishes installing the necessary IOSs.

    NOTE: You're Wii does require connection to the Internet otherwise it won't work. Same for the next step.
    If you do have a Internet connection and you get errors while it's installing the IOSs, just restart the Wii and try again.

    Step 7 - Using the Homebrew Channel, open Install Shop IOS51. Say Yes to installing the IOS51 and Yes to patching a fix but No to the Wii Shop Channel (it shouldnt matter if you install but it wont make any difference).

    Step 8 - Using the Homebrew Channel, open WAD Manager 3.

    Step 9 - Now you should be able to install WADs. Try installing the WAD MANAGER V3.wad

    Step 10 - Downgrade to 3.2 or whatever firmware you want. Make sure you choose the right region or you will semi-brick your Wii. (U = USA, E = Europe, J = Japan)
    Use this file with the HBC to downgrade. Make sure you put it in a folder in the 'apps' folder.
    You can also use AyRegion Changer to downgrade.

    Your Wii is now downgraded!


    VIDEOS AND VISUAL AIDS
    http://www.youtube.com/watch?v=sy6xcJVzvuM
    http://www.youtube.com/watch?v=i797BWqpyQc
    http://www.youtube.com/watch?v=tUiHK4-LNlA
    http://www.youtube.com/watch?v=kyNfXZoQCao
    http://www.youtube.com/watch?v=6HZhqbFSOjc
    SOURCE: WIISOS
     


  2. xyourmomx

    Newcomer xyourmomx Member

    Joined:
    Apr 2, 2009
    Messages:
    33
    Country:
    United States
    Doesn't say anything about 4.0

    Infact, I only see 3.3 and 3.4 mentioned

    Edit:

    Alright, i see some mentions in the translation... but still sounds fishy
     
  3. moose94

    Member moose94 Advanced Member

    Joined:
    Apr 12, 2007
    Messages:
    99
    Country:
    United States
    It has always been possible to downgrade from 4.0 as long as the HBC was installed... The problem is no exploit for 4.0 if HBC is not installed...
     
  4. gloscherrybomb

    Member gloscherrybomb GBAtemp Regular

    Joined:
    Apr 1, 2009
    Messages:
    107
    Country:
    United Kingdom
    IS THIS TRUE?

    Would love to know how to downgrade from 4.0.... I have the homebrew channel installed
     
  5. Kikoshi

    Member Kikoshi GBAtemp Regular

    Joined:
    Dec 21, 2006
    Messages:
    154
    Location:
    Cuba
    Country:
    You know what? THis might not matter for Other people but im starting to hate how People are starting to use BableFish To get a Rough Ass translation of a Spanish Page, wtf! Get a true Spanish Speaker to translate it For you, shouldn't be hard at all =/.
    Hell You want me to do it? Fuk!
    I mean If it was Japanese I can understand, but Spanish? come on, Its hella easy to find someone who speaks spanish to translate it.
     
  6. Kikoshi

    Member Kikoshi GBAtemp Regular

    Joined:
    Dec 21, 2006
    Messages:
    154
    Location:
    Cuba
    Country:
    Yes is Possible, Just make sure yo had Cios rev8 or 9 Preinstalled Before you did the 4.0 Update.
     
  7. gloscherrybomb

    Member gloscherrybomb GBAtemp Regular

    Joined:
    Apr 1, 2009
    Messages:
    107
    Country:
    United Kingdom
    I didnt have those installed.

    It seems from what is said above that it can be done just with having the homebrew channel installed?
     
  8. BlueStar

    Member BlueStar GBAtemp Psycho!

    Joined:
    Jan 10, 2006
    Messages:
    4,094
    Location:
    UK
    Country:
    United Kingdom
    HAS HE GOT A PROGRAM THAT CAN DOWNGRADE YOUR CAPS INTO LOWER CASE?
     
  9. moose94

    Member moose94 Advanced Member

    Joined:
    Apr 12, 2007
    Messages:
    99
    Country:
    United States
    Try running CIOS rev9 with Wad Manager... If you can't launch the Homebrew Browser and install/launch LoadMii...
     
  10. gloscherrybomb

    Member gloscherrybomb GBAtemp Regular

    Joined:
    Apr 1, 2009
    Messages:
    107
    Country:
    United Kingdom
    I'm really confused by mixed information now.

    If I have the homebrew channel installed on 4.0, but nothing else (i.e. have previously exploited tp hack, and can install bot.dols, such as mplayerCE) is it possible to downgrade? I have never (knowingly) installed and special IOS.
     
  11. Praxis

    Member Praxis GBAtemp Regular

    Joined:
    Mar 26, 2009
    Messages:
    105
    Country:
    United States
    We've already been able to downgrade with HBC and cIOS installed.

    Is this a way to downgrade for those with HBC but no cIOS? I can't make head or tails of the OP.
     
  12. anonymous_cactus

    Newcomer anonymous_cactus Member

    Joined:
    Mar 28, 2009
    Messages:
    47
    Country:
    United States
    gloscherrybomb:

    If you updated from nintendo and don't have any CIOS, right now there is no fix... even if you ran the patch first, and even if you have the homebrew channel already installed.

    If you installed the w-koko 4.0 updater INSTEAD of through nintendo, supposedly there is a way I saw another thread on how to downgrade, whether or not it works i don't know as I fall into the first scenario and just ended up buying a new wii because i have no patience for a new exploit to be found... when or if that will happen, nobody really knows.
     
  13. joda

    Member joda GBAtemp Fan

    Joined:
    Jul 12, 2007
    Messages:
    436
    Location:
    Umeå
    Country:
    Sweden
    Probably depends on whether you upped from post- or pre-3.3v2 (oct 23), since that's when they patched out the trucha bug. or maybe ... you might be able to use the ios16 exploit if you've upped with waninkoko's.
     
  14. moose94

    Member moose94 Advanced Member

    Joined:
    Apr 12, 2007
    Messages:
    99
    Country:
    United States
    Install the Homebrew brower and run from the homebrew channel... http://www.codemii.com/ extract the contents to the apps folder on your sd card... from there you should be able to have the homebrewbrowser install LoadMii... LoadMii should be able to launch Wadmanager which will launch CIOS rev9...


    I
     
  15. gloscherrybomb

    Member gloscherrybomb GBAtemp Regular

    Joined:
    Apr 1, 2009
    Messages:
    107
    Country:
    United Kingdom
    Thnaks for your help guys. Still mixed messages but I'll give it a go!

    Moose: Is loadmii and wad manager going to work now that the wii had blocked wads?
     
  16. moose94

    Member moose94 Advanced Member

    Joined:
    Apr 12, 2007
    Messages:
    99
    Country:
    United States
    Give it a try... I could also be confused with the pre-installation if CIOS... Sorry if I have a misunderstanding...
     
  17. gloscherrybomb

    Member gloscherrybomb GBAtemp Regular

    Joined:
    Apr 1, 2009
    Messages:
    107
    Country:
    United Kingdom
    I'm gonna try it, but I think you do need a preinstalled CIOS.

    Out of interest, would it be possible to load a WAD from a USB stick, and would it work that way?
     
  18. gloscherrybomb

    Member gloscherrybomb GBAtemp Regular

    Joined:
    Apr 1, 2009
    Messages:
    107
    Country:
    United Kingdom
    This doesn't work.

    To clear it up for others, it seems that you cannot downgrade from 4.0 unless you have a custom IOS. And if you have a custom IOS, you probably wouldn't need to downgrade!
     
  19. berlinka

    Member berlinka You have sustained a lethal injury.

    Joined:
    Jul 31, 2003
    Messages:
    3,147
    Location:
    Harderwijk, Netherlands
    Country:
    Netherlands
    OMG OMG WANINKOKO MAKES 4.0 DOWNGRADER?!, WANINKOKO MAKES 4.0 DOWNGRADER?!WANINKOKO MAKES 4.0 DOWNGRADER?!, WANINKOKO MAKES 4.0 DOWNGRADER?!WANINKOKO MAKES 4.0 DOWNGRADER?!, WANINKOKO MAKES 4.0 DOWNGRADER?!WANINKOKO MAKES 4.0 DOWNGRADER?!, WANINKOKO MAKES 4.0 DOWNGRADER?!WANINKOKO MAKES 4.0 DOWNGRADER?!, WANINKOKO MAKES 4.0 DOWNGRADER?!WANINKOKO MAKES 4.0 DOWNGRADER?!, WANINKOKO MAKES 4.0 DOWNGRADER?!WANINKOKO MAKES 4.0 DOWNGRADER?!, WANINKOKO MAKES 4.0 DOWNGRADER?!

    fucking useless shit as expected.
    Thanks for trying it anyway gloscherrybomb...
     
  20. vettacossx
    OP

    Member vettacossx Wii Theme Team Founder

    Joined:
    Sep 19, 2008
    Messages:
    1,329
    Location:
    Right Behind You! Uh Oh!
    Country:
    Ireland
    watch the last 3 video posted in the first post [​IMG] it shows the downgrade....
     

Share This Page